/* text font */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300);

/* h title font */
/*@import url(http://fonts.googleapis.com/css?family=Tangerine:400,700);*/
@import url(http://fonts.googleapis.com/css?family=Lateef);


body
{  
  font-family: 'Open Sans',verdana,arial,sans-serif;
  font-size:10pt;
  margin:0;
  /*color:#555;*/
  color:#000;
}
p
{ 
  text-align:justify;
  margin:5px 0 15px 0;
}
h1,h2,h3,h4,h5,h6
{
  margin:15px 0;
  /*font-family: 'Lateef',verdana,arial,sans-serif;*/
  /*font-weight:400;*/
  color:#123881;
}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a
{  
  text-decoration:none;
}
h1
{  
  /*font-size:20pt;*/
  font-size:16pt;
  /*text-transform:uppercase;*/
  }
.full_with_gallery h1
{  
  color:#fff;
  font-size:3.5em;
  right:100px;
  position:absolute;
  top:30px;
  z-index:500;
  text-shadow:1px 1px #555;
  text-transform:none;
}
h2
{  
  font-size:12pt;
  }
h3
{  
  font-size:11pt;
  }
a
{  
  /*color:#555;*/
  color:#111;
  text-decoration:underline;
}
a:hover
{  
  color:#000;
}
.clear{ clear:both; }
/*--- classes ezoe ---- */
.text-left
{  
  text-align:left;
}
.text-right
{  
  text-align:right;
}
.text-center
{  
  text-align:center;
}

#header, #menu, .breadcrumb-wrapper, #main, #footer
{  
  width:100%;
  margin: 0 auto;
}
#headerContent, #menuContent, .breadcrumb-wrapper .container, #mainContent, #footerContent
{  
  width:960px;
  margin: 0 auto;
}
#menuContent, .breadcrumb-wrapper .container, #mainContent, #footerContent
{  
  width:960px;
  /*padding-left:30px;
  padding-right:30px;*/
}
.breadcrumb-wrapper .container
{  
  background: transparent url('images/bg_breadcrumb.jpg') repeat-y 770px top;
  border-bottom:1px dotted #e69c00;
}
#mainContent
{  
  width:960px;
  padding-top:20px;
  /*padding-left:30px;
  padding-right:30px;*/
}
#mainContent ul
{  
  /*list-style-type:square;*/
  list-style-image:url('li_pointer.png');
}
#headerContent
{  
  height:150px;
  margin-top:10px;
  margin-bottom:10px;
}

.breadcrumb-wrapper ul
{  
  margin:0;
}
.breadcrumb-wrapper li
{  
  float:left;
  list-style-type:none;
  }
.breadcrumb-wrapper .breadcrumb
{  
  padding:0;
  min-height:20px;
  font-size:8pt;
  float:left;
  width:74%
}
.breadcrumb-wrapper .back_button
{  
  float:left;
  width:25%;
  text-align:right;
}
.breadcrumb-wrapper .back_button a
{  
  text-decoration:none;
  color:#fff;
  font-weight:bold;
  font-size:1.1em;
}
.breadcrumb-wrapper .breadcrumb .divider
{  
  margin:0 5px;
}
#mainContent
{ 
  min-height:450px;
  position:relative;
}


#headerContent .logo
{  
  float:left;
  width:250px;
}
#headerContent .links
{  
  float:left;
  /*width:350px;*//*com pesquisa*/
  width:600px;/*sem pesquisa*/
  text-align:right;
  font-size:0.9em;
  padding-right:10px;
}
#headerContent .links a,
#headerContent .idiomas a
{  
  text-decoration:none;
}
#headerContent .idiomas
{  
  margin-top:3px;
  float:left;
  width:100px;
  text-align:right;
}
#headerContent .searchbox
{  
  float:left;
  width:250px;
}

#footerContent
{  
  padding-top:10px;
  margin-top:20px;
  height:100px;
  border-top:1px dotted #aaa;
}
#footerContent .links
{  
  float:left;
  width:35%;
}
#footerContent .logos
{  
  float:left;
  text-align:right;
  width:65%;
}
#footerContent .links ul
{  
  list-style-type:none;
  margin:0;
  padding:0;
}
#footerContent .links li
{  
  float:left;
  font-size:0.9em;
  margin-right:15px;
}
#footerContent .links a,
#footerContent .logos a
{  
  text-decoration:none;
}
#footerContent .logos a
{  
  padding:0 5px;
}


.image .thumbnail
{  
  float:left;
  min-width:22%;
  max-width:22%;  
  margin-right:3%;
  margin-top:10px;
  margin-bottom:10px;
}
.image .thumbnail.vertical
{
  min-width:16%;
}








.full-gallery .gallery-navigator,
.embed-gallery .gallery-navigator,
.block-gallery .gallery-navigator {
  white-space: nowrap;
  position: relative;
  top: 0;
  left: 0;
  z-index: 10;
  overflow: hidden;
  padding-top: 5px;
}
.full-gallery .gallery-navigator .cursor,
.embed-gallery .gallery-navigator .cursor,
.block-gallery .gallery-navigator .cursor {
  position: absolute;
  top: 0;
  z-index: 11;
  width: 33px;
  display: inline-block;
  display: none;
}
.full-gallery .gallery-navigator .navig,
.embed-gallery .gallery-navigator .navig,
.block-gallery .gallery-navigator .navig {
  display: inline-block;
  width: 20px;
  height: 37px;
  position: absolute;
  top: 31px;
  z-index: 11;
}
.full-gallery .gallery-navigator .next,
.embed-gallery .gallery-navigator .next,
.block-gallery .gallery-navigator .next {
  right: 0px;
  background: transparent url('../images/ez-sprite.png') no-repeat -55px -22px;
}
.full-gallery .gallery-navigator .prev,
.embed-gallery .gallery-navigator .prev,
.block-gallery .gallery-navigator .prev {
  left: 0px;
  background: transparent url('../images/ez-sprite.png') no-repeat -35px -22px;
}
.full-gallery .gallery-navigator .images,
.embed-gallery .gallery-navigator .images,
.block-gallery .gallery-navigator .images {
  margin: 0;
  position: relative;
  top: 0;
  left: 0;
  white-space: nowrap;
  z-index: 1;
  font-size: 10px;
}
.full-gallery .gallery-navigator .images li,
.embed-gallery .gallery-navigator .images li,
.block-gallery .gallery-navigator .images li {
  display: inline-block;
}
.full-gallery .gallery-navigator .images li:before,
.embed-gallery .gallery-navigator .images li:before,
.block-gallery .gallery-navigator .images li:before {
  display: none;
}
.full-gallery .gallery-navigator .images figure,
.embed-gallery .gallery-navigator .images figure,
.block-gallery .gallery-navigator .images figure {
  position: relative;
  margin: 0;
}
.full-gallery .gallery-navigator .images figcaption,
.embed-gallery .gallery-navigator .images figcaption,
.block-gallery .gallery-navigator .images figcaption {
  display: none;
}
.full-gallery .gallery-viewer,
.embed-gallery .gallery-viewer,
.block-gallery .gallery-viewer {
  padding-bottom: 5px;
  border-bottom: 1px solid #ebebeb;
}
.full-gallery .gallery-viewer .counter,
.embed-gallery .gallery-viewer .counter,
.block-gallery .gallery-viewer .counter {
  display: block;
  float: right;
  color: #969696;
  font-weight: normal;
  font-size: 60%;
}
.full-gallery .gallery-viewer figure,
.embed-gallery .gallery-viewer figure,
.block-gallery .gallery-viewer figure {
  margin: 0;
  padding: 0;
}
.full-gallery .gallery-viewer figure img,
.embed-gallery .gallery-viewer figure img,
.block-gallery .gallery-viewer figure img {
  display: block;
  max-height: 100%;
  width: auto;
}
.full-gallery .gallery-viewer figcaption,
.embed-gallery .gallery-viewer figcaption,
.block-gallery .gallery-viewer figcaption {
  margin: 0;
  color: #969696;
}
.full-gallery .gallery-viewer figcaption p:last-of-type,
.embed-gallery .gallery-viewer figcaption p:last-of-type,
.block-gallery .gallery-viewer figcaption p:last-of-type {
  margin-bottom: 0;
}
.full-gallery .gallery-viewer h2,
.embed-gallery .gallery-viewer h2,
.block-gallery .gallery-viewer h2 {
  border-bottom: 1px solid #ebebeb;
  line-height: 28px;
  margin: 15px 0;
}
.full-gallery .gallery-viewer h2 a,
.embed-gallery .gallery-viewer h2 a,
.block-gallery .gallery-viewer h2 a {
  color: #333333;
}
.block-gallery figure {
  position: relative;
}
.block-gallery .gallery-viewer figcaption {
  position: absolute;
  top: 0;
  color: #fff;
  background: rgba(0, 0, 0, 0.3);
  width: 100%;
  padding: 10px 0;
}
.block-gallery .gallery-viewer figcaption h3 {
  color: #fff;
  font-size: 130%;
}
.block-gallery .gallery-viewer figcaption a,
.block-gallery .gallery-viewer figcaption .counter {
  color: #fff;
}
.block-gallery .gallery-viewer figcaption > * {
  padding: 0 10px;
}





.cycle-slideshow, .cycle-slideshow * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.cycle-slideshow { margin: 0px auto; padding: 0; position: relative;}
.cycle-slideshow img { 
    position: absolute; top: 0; left: 0;
    width: 100%; padding: 0; display: block;
}
.cycle-slideshow img:hover
{  
  cursor:pointer;
}
.cycle-slideshow img:first-child {
    position: static; z-index: 100;
}
.cycle-pager { 
    text-align: center; width: 100%; z-index: 500; position: absolute; bottom: 10px; overflow: hidden;
}
.cycle-pager span { 
    font-family: arial; font-size: 35px; width: 16px; height: 16px; 
    display: inline-block; color: #fff; cursor: pointer; 
}
.cycle-pager span.cycle-pager-active { color: #e69c00;}
.cycle-pager > * { cursor: pointer;}


.button_gallery_thumbs
{  
  position:relative;
  left:920px;
  width:40px;
  height:40px;
  background-color: #e69c00;
  color:#fff;
  position:relative;
  top:-44px;
  z-index:1000;
}
.button_gallery_thumbs a
{  
  display:block;
  text-align:center;
  font-weight:bold;
  font-size:20pt;
  color:#fff;
  text-decoration:none;
}


.gallery .line
{  
  float:left;
  width:33%;
  margin-bottom:20px;
  height:200px;
}
.gallery .line .titulo
{  
  /*font-weight:400;*/
  /*font-family: 'Lateef',verdana,arial,sans-serif;*/
  /*font-size:15pt;*/
  font-weight:bold;
}
.gallery .line .titulo a
{  
  text-decoration:none;
}

.front_page .full .imagem_inicial
{  
  position:relative;
}
.front_page .full .imagem_inicial .rollover
{  
  color:#000;
  font-size:.9em;
  font-weight:bold;
  position:absolute;
  top:390px;
  padding:20px 50px;
  background: transparent url('images/bg_rollover2.png') repeat top left;
}


.feedback_form .full .label,
.booking_form .full .label
{  
  display:block;
  width:300px;
}
.feedback_form .full input[type=text],
.feedback_form .full select,
.feedback_form .full textarea,
.booking_form .full input[type=text],
.booking_form .full select,
.booking_form .full textarea
{  
  width:500px;
  margin-bottom:10px;
}